body {
	border-top-style: double;
	border-left-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-color: #3730c4;
	border-width: 25px;
	}

nav {
    width: 90%;
    height: 185px;
    display: flex;
    justify-content: space-between;
    padding: 20px 5%;
    background-color: #3730c4;
}
nav .heading {
    font-size: 50px;
    font-weight: 700;
    color: white;
	margin: 10px;
}
nav .heading a {
	color: white;
    font-weight: 500;
    text-decoration: none;
    color: white;
    padding: 8px 15px;
    border-radius: 10px;
    transition: 0.2s ease-in;
}
nav .heading a:hover {
	background-color: #0066B1;
	color: white;
}
nav ul {
    display: flex;
    list-style: none;
	margin: 5px;
}
nav ul li {
    padding: 8px 15px;
    border-radius: 10px;
    transition: 0.2s ease-in;
}
nav ul li a {
    color: white;
    font-size: 30px;
    font-weight: 500;
    text-decoration: none;
	border-radius: 10px;
    color: white;
}
nav ul li:hover {
    background-color: #0066B1;
    color: white;
}
nav .sideMenuButton {
    font-size: 30px;
    font-weight: bolder;
    cursor: pointer;
    display: none;
}

.grid-container { 
	display: grid;
	grid-template-areas:
		'intro intro'
		'lesson exercise'
		;
	grid-template-columns: 2fr 2fr;
	gap: 10px;
	background-color: #3730c4;
	padding: 10px;
}
.grid-container > div {
	background-color: rgba(255, 255, 255, 0.8);
	text-align: center;
	padding: 20px 0;
	font-size: 30px;
}
.grid-container h1 {
	font-size:50px;
}
.grid-container h2 {
	font-size: 40px;
}
.grid-container a {
    color: black;
    font-size: 30px;
    font-weight: 500;
    text-decoration: none;
	transition: 0.4s ease;
}
.grid-container a:hover {
	text-decoration: underline;
}
.grid-container img {
	width: 600px;
	height: 350px;
}
.grid-container img:hover {
	transform: scale(1.1);
}

.intro { 
	grid-area: intro; 
	padding: 10px;
}
.intro p {
	font-size:30px;
}
.intro a {
    color: black;
    font-size: 50px;
    font-weight: 500;
    text-decoration: none;
	transition: 0.2s ease;
}
.intro a:hover {
	transform: scale(150%);
    background-color: #0066B1;
	color: white;
	text-decoration: underline;
}
.lesson { 
	grid-area: lesson; 
	padding: 10px;
}
.lesson p {
	font-size:30px;
}
.lesson a {
    color: black;
    font-size: 50px;
    font-weight: 500;
    text-decoration: none;
	transition: 0.2s ease;
}
.lesson a:hover {
	transform: scale(150%);
	color: white;
	text-decoration: none;
}
.exercise { 
	grid-area: exercise; 
	padding: 10px;
}
.exercise p {
	font-size:30px;
}
.exercise a {
    color: black;
    font-size: 50px;
    font-weight: 500;
    text-decoration: none;
	transition: 0.2s ease;
}
.exercise a:hover {
	transform: scale(150%);
	color: white;
	text-decoration: none;
}
